.hitarea {
    float: none;
    width: auto;
    text-align: center;
    padding: 0px;
    border-right: none;
    border-left: none;
    margin-right: 10px;
    color: #444 !important;
}
.hitarea a:visited {
  color:#444 !important;
}

.main {
  margin-top:30px;
}
.ie8-hide {
  display: none;
  visibility: collapse;
}
.trial-balance .explore-hero img {
  width: auto !important;
}
.explore-interactive-carousel .col-md-9 {
  width: 100% !important;
}
.hitarea a {
    float: none;
    width: auto;
    height: 65px !important;
    text-align: center;
    padding: 0px;
    border-right: none;
    border-left: none;
    margin-right: 10px;
    color: #444 !important;
}
.hitarea:hover {
    color: #6ebe44 !important;
    background-color: transparent;
    text-decoration: none;
}

#explore .dropdown-menu  {
  border-bottom: #e3e3e3 1px solid !important;
  border-left: #e3e3e3 1px solid !important;
  border-right:#e3e3e3 1px solid !important;
  border-top: #fff 1px solid;


}
.no-svg .top-nav-logo {
    width: 300px;
    height: 45px;
}
.no-svg .explore-hero-photo {
    background-image: url("/site/img/explore/home/exh-hero-v5.jpg");
    /*border-top: 4px solid #66cc00;*/
    top: 66px;
    max-width: 1280px;
    margin: 0 auto;
    height: 425px;
    background-position: 50%;
    background-color: #f3f3f3;
}
#home-search, #explore-wdesk {
    background-color: #fff;
}
div.feature a {
    position: absolute;
    width: 100%;
    border: 2px solid #fff;
    border-radius: 4px;
    height: 100%;
    top: 0;
    left: 0;
    background: #fff;
    text-decoration: none;
    /* No underlines on the link */
    z-index: 10;
    /* Places the link above everything else in the div */
    filter: alpha(opacity=1);
    /* Fix to make div clickable in IE */
}
.nav-item .active  {
  color:#66cc00;
}
#help {
  margin-top: 0px !important;
  padding-top:0px !important;
}
#help .icon {
    margin-left: 5px;
    font-size: 13px;
    margin-top: 3px;
    cursor: pointer;
    color: #026dce;
    background-image: url("/site/img/success/icon-info.png");
    background-repeat: no-repeat;
    background-size: 14px 14px;
}
form#mktoForm_3024.mktoForm.mktoHasWidth.mktoLayoutLeft {
  height: 350px !important;
  overflow:hidden !important;
  position:relative !important;
}

.number-spin-btn-container {
  display:none !important;
}
.checkbox label{
  width:300px;
}
.summary-table tr td + td{
  width:130px;
  height:50px;
  text-align:center;
  vertical-align: top;
}
